.indicators_style1 li {
    list-style: none !important;
}
.ps-custom-scrollbar {
    max-height: 500px;
}

.newsletter_form2 iframe {
   margin-top: 20px; 
}

.footer_payment li {
   margin-right: 10px; 
}

.footer_payment li:last-child {
   margin-right: 0; 
}

.mfp-ajax-holder .mfp-content .ajax_quick_view {
  margin-top: 30px; 
}

.mfp-close-btn-in .mfp-close {
  top: 15px; 
  right: 10px;
}

.product_img_box {
   height: 470px; 
  text-align: center;
  overflow: hidden;
}

.product_img_box img {
  max-height: 100%;
}

@media (max-width: 768px) {
    .product_img_box {
        height: 360px;
    }
}